﻿
.contactDiv {
    padding-right: 40px;
    padding-left: 40px;
    padding-top: 20px;
}
.container {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 250px;
    right: 40px;
    background-color: #c42726;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float {
    margin-top: 16px;
}

.contactForm {
    border: 1px solid #f0f2f4;
    width: 40%;
    padding: 10px;
    background-color: #f0f2f4;
    /*box-shadow: 1px 1px 22px -11px,-1px 0px 20px -10px;*/
}

input[type=text], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    /*margin-top: 6px;*/
    margin-bottom: -10px;
    resize: vertical;
}

input[type=submit] {
    background-color: #04AA6D;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

    input[type=submit]:hover {
        background-color: #45a049;
    }

.divspace {
    padding-top: 50px;
}

.pmassage {
    font-weight: 700;
    text-align: center;
    background-color: #e3e9f2;
    border: 2px solid #cacdd0;
    font-size: 18px;
    margin-bottom: 8px;
    border-radius: 6px;
    height: 26px;
}